using System;
using NinjaTrader.Cbi;

internal sealed class Delegate312 : MulticastDelegate
{
	public extern void Invoke(object object_0, Instrument instrument_0);

	public static void smethod_0(object object_0, Instrument instrument_0, Delegate312 delegate312_0)
	{
		delegate312_0(object_0, instrument_0);
	}

	public extern Delegate312(object object_0, IntPtr intptr_0);

	static Delegate312()
	{
		Class10.smethod_13(typeof(Delegate312).TypeHandle);
	}

	internal static Delegate312 IswKjaPrRI;
}
